# CyberSource.PushFunds201ResponseProcessingInformationDomesticNationalNet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reimbursementFeeBaseAmount** | **String** | National Net Interchange Reimbursement Fee (IRF) calculation base amount. This must be less than the transaction amount.  Format:  Minimum Value: 0  Maximum value: 999999999.99  Allowed fractional digits: 3.  Note: If a currency has three decimal places, the last digit of this field must be zero.  Required for Columbia National Net Settlement Service (NNSS) transactions.  | [optional] 


